<!-- Favicon; Generated from https://realfavicongenerator.net -->
<link rel="apple-touch-icon" sizes="180x180" href="<%- locals.host %>/asset/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="<%- locals.host %>/asset/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="<%- locals.host %>/asset/favicon-16x16.png">
<link crossorigin="use-credentials" rel="manifest" href="<%- locals.host %>/asset/site.webmanifest">
<link rel="mask-icon" href="<%- locals.host %>/asset/safari-pinned-tab.svg" color="#5bbad5">